Bug 20077 - Bump to 3.0 please
: Bump to 3.0 please
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ipset)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-05-17 08:42 by
Modified: 2009-09-13 06:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-05-17 08:42:20
subj
------- Comment #1 From 2009-08-15 14:24:12 -------
Забирайте:
ipset   @nobody
------- Comment #2 From 2009-09-13 06:50:00 -------
Собрал и отправил 3.2.